@charset "UTF-8";
body.privacy section {
	background: #fff;
	padding: 1em 1.5em;
}

body.privacy section h5 {
	font-size: 14px;
	color: #1D9F3C;
	font-weight: normal;
	margin-top: 1.5em;
}

body.privacy section p {
	margin-bottom: 1.5em !important;
}

@media all and (min-width: 600px) {

}

@media all and (min-width: 601px) and (max-width: 768px) {
}